<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The golf club has staged many international ______.</text><choice_g><choice correct="y">fixtures</choice></choice_g></item>
<item><text>She wove the four ______ together into a ribbon.</text><choice_g><choice correct="y">strands</choice></choice_g></item>
<item><text>He stepped off the ______ without looking and was hit by a bike.</text><choice_g><choice correct="y">kerb</choice></choice_g></item>
<item><text>attempts to foment ______ in the government</text><choice_g><choice correct="y">rebellion</choice></choice_g></item>
<item><text>plans to restrict the ______ of arms to certain countries</text><choice_g><choice correct="y">export</choice></choice_g></item>
<item><text>They go on their ______ the day after the wedding.</text><choice_g><choice correct="y">honeymoon</choice></choice_g></item>
<item><text>______ smelted with charcoal</text><choice_g><choice correct="y">ore</choice></choice_g></item>
<item><text>She draws ______ of well-known politicians.</text><choice_g><choice correct="y">caricatures</choice></choice_g></item>
<item><text>I need to improve my ______.</text><choice_g><choice correct="y">grades</choice></choice_g></item>
<item><text>I suppose we'd better do our ______ and report the accident.</text><choice_g><choice correct="y">duty</choice></choice_g></item>
</body>
</exercise>
</batch>

